Bug 1003669 - glibc sends spurious DNS requests for certain hostnames
glibc sends spurious DNS requests for certain hostnames
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: glibc (Show other bugs)
5.9
x86_64 Linux
high Severity high
: rc
: ---
Assigned To: Carlos O'Donell
qe-baseos-tools
:
Depends On: 837695
Blocks: 842387
  Show dependency treegraph
 
Reported: 2013-09-02 12:06 EDT by Martin Poole
Modified: 2016-11-24 11:11 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 837695
Environment:
Last Closed: 2013-11-13 08:47:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Sourceware 14307 None None None Never

  None (edit)
Comment 3 Jeff Law 2013-11-13 08:47:58 EST
"This Bugzilla has been reviewed by Red Hat and is not planned on being
addressed in Red Hat Enterprise Linux 5, and therefore will be closed.
If this bug is critical to production systems, please contact your Red
Hat support representative and provide sufficient business
justification. Issue is already fixed in RHEL-6/7."

Note You need to log in before you can comment on or make changes to this bug.